* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
    body {
      background-color: #fff;
      min-height: 100vh;
       font-family: "Lilita One", sans-serif;
     
    }
    .card-container {
      position: relative;
      width: 100%;
      max-width: 450px; /* Adjust size */
       margin: 0 auto;
    }
    .card-container img.bg-card {
      width: 100%;
      height: auto;
      display: block;
    }
    .user-photo {
      position: absolute;
    top: 15%;
    left: 10%;
    transform: rotate(-10deg);
    width: 53%;
      aspect-ratio: 1 / 1;
      /* border-radius: 50%; */
      object-fit: cover;
      z-index: -1;
    }
    .user_name {
    width: 58%;
    position: absolute;
    bottom: 25%;
    transform: rotate(-10deg);
    left: 16%;
    color: #464073;
    font-weight: 600;
    font-family: "Lilita One", sans-serif;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 18px;
    }